<?php


namespace AutoAdmin\Bundle\Content\Model;


use DateTimeInterface;

interface CreatedAtInterface
{
    public function getCreatedAt(): ?DateTimeInterface;

    public function setCreatedAt(?DateTimeInterface $date);
}